Bug 725113 - gpodder 2.16 was released on 2011-07-07.
Summary: gpodder 2.16 was released on 2011-07-07.
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gpodder
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jef Spaleta
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 725157
Blocks: 689073
TreeView+ depends on / blocked
 
Reported: 2011-07-22 21:14 UTC by Matěj Cepl
Modified: 2018-04-11 14:13 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-08-03 02:38:50 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Comment 1 Ville-Pekka Vainio 2011-07-23 07:37:31 UTC
Thanks for the report. I actually just noticed this myself, the release was not announced on the gpodder mailing list, only on the blog which I was not following. I am planning to build updated packages next week. Of course, if Jef wants to build and test the new packages before I have the time for them, it'd be great.

Comment 2 Matěj Cepl 2011-07-23 10:44:39 UTC
Built in Rawhide http://koji.fedoraproject.org/koji/taskinfo?taskID=3224774

Could I ask for EL-6 branch, please?

Comment 3 Ville-Pekka Vainio 2011-07-25 18:28:46 UTC
Matej: Thanks for the Rawhide build. I'll do the F14 and F15 builds soon.

If you want to maintain the EL-6 branch, you're welcome to request it. I do not have any EL installations and I am not that interested in maintaining an EL-6 branch myself. I've been doing a lot of the gpodder maintenance lately but Jef is the package owner. I do, however, have approveacl in pkgdb, if that's needed.

Comment 4 Matěj Cepl 2011-07-25 23:57:30 UTC
Per comment 3:

Package Change Request
======================
Package Name: gpodder
New Branches: EL-6
Owners: mcepl

Comment 5 Gwyn Ciesla 2011-07-26 00:06:59 UTC
Git done (by process-git-requests).

Comment 6 Fedora Update System 2011-07-27 21:23:14 UTC
gpodder-2.16-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/gpodder-2.16-1.el6

Comment 7 Fedora Update System 2011-08-02 18:28:37 UTC
gpodder-2.16-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/gpodder-2.16-1.fc14

Comment 8 Fedora Update System 2011-08-02 18:29:55 UTC
gpodder-2.16-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gpodder-2.16-1.fc15

Comment 9 Fedora Update System 2011-08-03 02:38:37 UTC
gpodder-2.16-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2011-08-03 02:38:59 UTC
gpodder-2.16-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-08-23 19:34:02 UTC
gpodder-2.16-1.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.